Subject: problem between 3.91 & 3.95

From: Chris Nolan <[email-masked]>
Date: Mon, 13 Jan 1997 11:56:06 -0500 (EST)

I sent the below message on Friday, but it turns out I wasn't subscribed
to the list yet.  In case it didn't make it through because of that I'm
posting it again.  If it did I apoligize for the duplicate posting.
Thx,

---------- Forwarded message ----------
Date: Fri, 10 Jan 1997 16:53:03 -0500 (EST)
From: Chris Nolan <[email-masked]>
To: [email-masked]
Subject: problem between 3.91 & 3.95

Afternoon,

	I installed pine3.95 on an SCO 3.2v4.0 system today and ran into a
problem.  Pine is not finding the incoming mail folder.  If I run pine3.91
everything is fine.  I check back on my system an SCO 3.2v5.0 system where
I recently did this and as far as I can tell, everything is the same.  Any
ideas?

Thx,

___________________________                     ____________________
Chris Nolan                                        [email-masked]
Katydid Information SystemS                     Tel: +1 613 257-1061
Keeping it Simple for You                       Fax: +1 613 257-8211